Plugin-Tiny

Prerequisites

Plugin-Tiny declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
Module::Runtime0Module-Runtime-0.014131.25
Moo0Moo-1.005000134.38
MooX::Types::MooseLike::Base0MooX-Types-MooseLike-0.25134.38
Scalar::Util0Scalar-List-Utils-1.39125.00
namespace::clean0namespace-clean-0.25131.25
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

Plugin-Tiny declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47125.00
FindBin0perl0.00
Moo::Role0Moo-1.005000134.38
Test::More0Test-Simple-1.001003131.25
Try::Tiny0Try-Tiny-0.22137.50

Plugin-Tiny declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375